
#map-canvas {						
	width:    100%;
	height:   450px;
	position:relative;
	overflow:hidden;
}

#loading_projects {
	position: relative;
    top:200px;
    z-index: 2000;
    text-align: center;
	height: 0;
}

#loading_projects.visible {
	display:block;
}


#map-projects-default {
	width:    100%;
	height:   450px;
	position:relative;
	overflow:hidden;
	text-align: center;
	display: flex;	
}

#map-projects-default p {
	margin: auto;
	font-size: 120%;
	align-self: flex-end;
    margin-bottom: 50px;
}